@font-face {
    font-family: 'oxygenbold';
    src: url('oxygen-bold-webfont.eot');
    src: url('oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen-bold-webfont.woff') format('woff'),
         url('oxygen-bold-webfont.ttf') format('truetype'),
         url('oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oxygenregular';
    src: url('oxygen-regular-webfont.eot');
    src: url('oxygen-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen-regular-webfont.woff') format('woff'),
         url('oxygen-regular-webfont.ttf') format('truetype'),
         url('oxygen-regular-webfont.svg#oxygenregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot?v=4.3.0');
  src: url('fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'),
  		url('fontawesome-webfont.woff2?v=4.3.0') format('woff2'),
		url('fontawesome-webfont.woff?v=4.3.0') format('woff'),
		url('fontawesome-webfont.ttf?v=4.3.0') format('truetype'),
		url('fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {
    font-family: 'fira_sansbold';
    src: url('firasans-bold-webfont.eot');
    src: url('firasans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-bold-webfont.woff2') format('woff2'),
         url('firasans-bold-webfont.woff') format('woff'),
         url('firasans-bold-webfont.ttf') format('truetype'),
         url('firasans-bold-webfont.svg#fira_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'fira_sansbook';
    src: url('firasans-book-webfont.eot');
    src: url('firasans-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-book-webfont.woff2') format('woff2'),
         url('firasans-book-webfont.woff') format('woff'),
         url('firasans-book-webfont.ttf') format('truetype'),
         url('firasans-book-webfont.svg#fira_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'fira_sansheavy';
    src: url('firasans-heavy-webfont.eot');
    src: url('firasans-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-heavy-webfont.woff2') format('woff2'),
         url('firasans-heavy-webfont.woff') format('woff'),
         url('firasans-heavy-webfont.ttf') format('truetype'),
         url('firasans-heavy-webfont.svg#fira_sansheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'fira_sanslight';
    src: url('firasans-light-webfont.eot');
    src: url('firasans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-light-webfont.woff2') format('woff2'),
         url('firasans-light-webfont.woff') format('woff'),
         url('firasans-light-webfont.ttf') format('truetype'),
         url('firasans-light-webfont.svg#fira_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*@font-face {
    font-family: 'fira_sansmedium';
    src: url('firasans-medium-webfont.eot');
    src: url('firasans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-medium-webfont.woff2') format('woff2'),
         url('firasans-medium-webfont.woff') format('woff'),
         url('firasans-medium-webfont.ttf') format('truetype'),
         url('firasans-medium-webfont.svg#fira_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {
    font-family: 'fira_sansregular';
    src: url('firasans-regular-webfont.eot');
    src: url('firasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-regular-webfont.woff2') format('woff2'),
         url('firasans-regular-webfont.woff') format('woff'),
         url('firasans-regular-webfont.ttf') format('truetype'),
         url('firasans-regular-webfont.svg#fira_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {
    font-family: 'fira_sanssemibold';
    src: url('firasans-semibold-webfont.eot');
    src: url('firasans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-semibold-webfont.woff2') format('woff2'),
         url('firasans-semibold-webfont.woff') format('woff'),
         url('firasans-semibold-webfont.ttf') format('truetype'),
         url('firasans-semibold-webfont.svg#fira_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
    font-family: 'fira_sansthin';
    src: url('firasans-thin-webfont.eot');
    src: url('firasans-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('firasans-thin-webfont.woff2') format('woff2'),
         url('firasans-thin-webfont.woff') format('woff'),
         url('firasans-thin-webfont.ttf') format('truetype'),
         url('firasans-thin-webfont.svg#fira_sansthin') format('svg');
    font-weight: normal;
    font-style: normal;
}